// Autogenerated from WelcomePage.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Welcome Page")]
[assembly: AssemblyDescription ("Welcome Page for MonoDevelop")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
